» Ubuntu » Paketit

Error

two or more packages specified (uim-applet-kde quantal)